$newline never
<ul>
  <li>Der Nachname („#{userSurname}“) muss im angezeigten Namen vollständig enthalten sein.
  $maybe title <- userTitle
    <li>Der angezeigte Name muss vollständig aus Fragmenten des akademischen Titels („#{title}“), des Vornamens („#{userFirstName}“) und des Nachnamens („#{userSurname}“) bestehen.
  $nothing
    <li>Der angezeigte Name muss vollständig aus Fragmenten des Vornamens („#{userFirstName}“) und des Nachnamens („#{userSurname}“) bestehen.
  <li>Der angezeigte Name darf keine mehrfachen Leerzeichen enthalten.
  <li>Der angezeigter Name darf keine Sonderzeichen enthalten, die in keinem der Namensbestandteile vorkommen.
